;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"unitVector"
"associator"
"repack1"
"multifunctionGraph"
"F2FG"
"getMatch"
"physicalLength"
"dom"
"horizConcat"
"parseIL"
"sinh"
"digits"
"eigenvalues"
"arrayStack"
"rank"
"monotoneConvolution"
"ratDsolve"
"test"
"leadingIdeal"
"ricDsolve"
"physicalLength!"
"represents"
"brillhartTrials"
"simplicialJoin"
"lazyIrreducibleFactors"
"expint"
"rest"
"rightZero"
"element"
"iisin"
"diagramHeight"
"nrows"
"fixedDivisor"
"paren"
"numericIfCan"
"increment"
"leviCivitaSymbol"
"sqfrFactor"
"diagonalProduct"
"light"
"trace"
"showAll?"
"rischDEsys"
"meatAxe"
"parseTerm"
"hasTopPredicate?"
"fracPart"
"adjacencyMatrix"
"testlc"
"expandTrigProducts"
"algtower"
"orbits"
"symmetricDifference"
"addSceneNamedPoints"
"linearlyDependentOverConstants?"
"linearlyDependentOverZ?"
"log1"
"get_used_intrinsics"
"radicalRoots"
"rk4a"
"karatsuba"
"explicitlyEmpty?"
"poly_int"
"quotientByP"
"denomLODE"
"aQuartic"
"rightMult"
"exp"
"radicalSimplify"
"Somos"
"prolateSpheroidal"
"kroneckerDelta"
"heapSort"
"knownInfBasis"
"exquo"
"root"
"indicialEquation"
"cubic"
"isPointLeaf?"
"limitPlus"
"completeHermite"
"denom"
"subCase?"
"complexNumericIfCan"
"lcz"
"halfExtendedSubResultantGcd1"
"cyclotomic"
"sinhIfCan"
"pointColor"
"bound"
"totolex"
"coverMatrix"
"primeFrobenius"
"tanIfCan"
"multiplyMIN"
"tensor"
"ePseudoscalar"
"asinh"
"FG2F"
"to_mod_pa"
"clipParametric"
"closeComponent"
"concat!"
"nextSubsetGray"
"incXfPass"
"showRegion"
"pushdown"
"addVertex2"
"tails"
"semicolonSeparate"
"lin_sol"
"isAbsolutelyIrreducible?"
"reduced?"
"solve"
"torusSurface"
"createSceneLines"
"yRange"
"mathieu23"
"rk4f"
"nullary"
"approxSqrt"
"safeFloor"
"reopen!"
"makeVariable"
"numberOfHues"
"negative?"
"stack"
"tRange"
"monotoneCumulants"
"decimal"
"divideIfCan"
"defineProperty"
"alg_reduce"
"mkcomm"
"quatern"
"lie"
"cycleSplit!"
"leftQuotient"
"loopsNodes"
"createPlot1Din2D"
"ratexpr"
"hensel_update"
"columns"
"euclideanGroebner"
"particularSolutionOverConstants"
"linearlyDependent?"
"vspace"
"DiffAction"
"lp"
"rowEchelon"
"OMputEndBVar"
"zeroDimPrimary?"
"lllp"
"subResultantChain"
"pquo"
"halfExtendedSubResultantGcd2"
"dispStatement"
"rightScalarTimes!"
"circle"
"fort_format_types"
"createGenericMatrix"
"symFunc"
"maxColIndex"
"elem?"
"squareFreeLexTriangular"
"indiceSubResultantEuclidean"
"dimensionsOf"
"OMsetEncoding"
"modularFactor"
"OMsend"
"maxPoints"
"testcase"
"addSceneIFS"
"OMUnknownSymbol?"
"xftestRealEquals"
"canonicalIfCan"
"completelyOrderedSet"
"iidigamma"
"createSceneArrow"
"zeroDimPrime?"
"generalCoefficient"
"fixedPoints"
"length"
"isFunctional?"
"BasicMethod"
"linearExtend"
"cothIfCan"
"fixedPointExquo"
"freeConvolution"
"show"
"left"
"removeRedundantFactors"
"atanIfCan"
"consRow!"
"graphCurves"
"summation"
"maxSubst"
"annihilate?"
"factorizationTransformations"
"psolve"
"t"
"tryFunctionalDecomposition?"
"splitConstant"
"="
"infix"
"mfactor"
"formula"
"~"
"reduction"
"palgRDE0"
"pi"
"square?"
"linearDependenceOverConstants"
"unitCanonical"
"OMcloseConn"
"fortranComplex"
"unbind"
"multiple"
"style"
"split!"
"stirling1"
"multiplyColumn!"
"summands"
"nextItem"
"xftestTrueAux"
"addWarning"
"cTanh"
"principalSubResultantSet"
"setMinPoints3D"
"UP2UTS"
"moreAlgebraic?"
"squareFreePart"
"completeEchelonBasis"
"removeRoughlyRedundantFactorsInPol"
"dominantTerm"
"lquo"
"getGoodPrime"
"samplePoint"
"cAsech"
"atanh"
"diagonal"
"postfix"
"do_with_error_env2"
"freeCumulant"
"poisson"
"quo"
"region"
"OR"
"critMonD1"
"homogeneous?"
"addPoint"
"stoseInternalLastSubResultant"
"writeSvg"
"modpreduction"
"interpretString"
"normalize"
"tableau"
"exprToXXP"
"BumInSepFFE"
"select!"
"testlw"
"quote"
"iprint"
"ddfact"
"motzkinPathArray"
"subNode?"
"groebSolve"
"outDegree"
"basisOfCenter"
"headReduced?"
"binomThmExpt"
"cAtanh"
"width"
"checkType"
"expintegrate"
"indicialEquations"
"rootRadius"
"nthExpon"
"number?"
"lastSubResultantElseSplit"
"mainVariable"
"setProperty"
"iicsch"
"charClass"
"display"
"graphState"
"leftPower"
"var"
"FormatRadix"
"hconcat"
"Y"
"prolongSymbol"
"sinhcosh"
"laplacian"
"plus"
"routeArrows"
"position!"
"wreath"
"shiftHP"
"singleFace"
"HP_solve_A"
"lastSubResultant"
"coordinate"
"freeMultiplicativeConvolution"
"distributionByMonotoneCumulants"
"isobaric?"
"radical"
"hexDigit?"
"OMputApp"
"iifact"
"map"
"factorSquareFree"
"module"
"quotient"
"LyndonBasis"
"child?"
"nilFactor"
"viewWriteDefault"
"RF2UTS"
"invertibleElseSplit?"
"writable?"
"rotatez"
"rowEch"
"children"
"invmod"
"nary?"
"addColumns!"
"is_symbol?"
"factorFraction"
"generic"
"guessAlg"
"removeSuperfluousCases"
"divergence"
"complexZeros"
"opposite"
"distributionByEvenMoments"
"cdr"
"cycleTail"
"createSceneText"
"userOrdered?"
"basisOfRightNucleus"
"createPlot1Din3Dparametric"
"mindeg"
"extendedint"
"point?"
"classicalCumulant"
"acosh"
"toScale"
"zag"
"makeRecord"
"firstn"
"bombieriNorm"
"quoted?"
"getCode"
"untab"
"stFunc1"
"bat1"
"isBasis?"
"operators"
"leftTrace"
"csc"
"makeSystem"
"innerSolve1"
"homogeneous"
"decFatal"
"nelem"
"Pnan?"
"copy"
"expa"
"struveL"
"genVectorStream2"
"projectionSet"
"gaugeHilbert"
"testLibraryErrorAux"
"testfn"
"merge2"
"ee"
"createRandomElement"
"setelt!"
"useNagFunctions"
"relerror"
"internal?"
"increasePrecision"
"xform"
"wordsForStrongGenerators"
"enableDebugOutput"
"bernoulliDistribution01"
"line"
"testDim"
"lfextendedint"
"insertMatch"
"hasHi"
"inverseColeman"
"principal?"
"toSVG"
"extendedResultant"
"expPot"
"mrv_cmp"
"repack_polys"
"iteratedInitials"
"compBound"
"initials"
"makeRec"
"addSceneMaterial"
"lazyPseudoDivide"
"uniform"
"blockSplit"
"innerSolve"
"sum"
"cosSinInfo"
"applyRules"
"equality"
"idealiserMatrix"
"LUDecomp"
"tubePoints"
"label"
"rewriteIdealWithRemainder"
"lhs"
"singularAtInfinity?"
"moment2jacobi2"
"tab"
"has_op?"
"linearAssociatedOrder"
"movedPoints"
"OMconnOutDevice"
"series"
"clearTheSymbolTable"
"cAcosh"
"constantIfCan"
"multivector"
"isDirectSuccessor?"
"critB"
"debug3D"
"partition"
"diag"
"li2"
"nand"
"approximants"
"numberOfComputedEntries"
"subSet"
"imagj"
"support"
"symbolIfCan"
"autoReduced?"
"addSceneBox"
"allIndices"
"ansatz"
"value"
"ratexprInverse"
"guessADE"
"minimalPolynomial"
"reducedForm"
"convergents"
"link"
"basis"
"monicCompleteDecompose"
"tubePlot"
"taylorIfCan"
"split"
"overlap"
"factorset"
"imagJ"
"permutations"
"medialSet"
"ellipticK"
"lin_comb!"
"operator"
"createPlot2Din3Dparametric"
"build"
"maxPoints3D"
"multiset"
"entry?"
"tanh2trigh"
"divideExponents"
"nonQsign"
"secIfCan"
"arguments"
"transformationMatrices"
"monicRightDivide"
"segment"
"leftTrim"
"posetN5"
"leftRemainder"
"totalDegree"
"iAiryBi"
"addObject!"
"conjug"
"eyeDistance"
"interval"
"pre_process"
"setSimplifyDenomsFlag"
"dispGenerators"
"separateFactors"
"printTypes"
"simpsono"
"deltaComplex"
"nullSpaceOverConstants"
"get_variables"
"jacobiPathArray"
"createPlot1Din2Dparametric"
"dim"
"coHomology"
"key"
"infsum"
"spanningTreeArrow"
"isVector?"
"numberOfDivisors"
"rootNormalize"
"addSceneArrows"
"incPass"
"iAiryAi"
"irreducibleFactor"
"bernoulliB"
"stopTableGcd!"
"/"
"denominators"
"OMgetInteger"
"incFatal"
"OMserve"
"powerset"
"initiallyReduce"
"toggleDebugOutput"
"updatF"
"integral"
"orientedFacetUnsigned"
"gcdPrimitive"
"is?"
"EXPRR2F"
"statement2Fortran"
"binomial"
"eliminationEquations"
"getVert"
"pushuconst"
"constant"
"jacobiParameters"
"regime"
"lexGroebner"
"monomialIntegrate"
"base"
"createPrimitiveElement"
"besselI"
"normalElement"
"algDsolve"
"generalInterpolation"
"polygon"
"d"
"iiconjugate"
"partialNumerators"
"integerPart"
"ScanFloatIgnoreSpaces"
"lieAlgebra?"
"setClipValue"
"rename"
"countRealRoots"
"completeDecompose"
"toseInvertibleSet"
"naiveBeckermannLabahnMultipoint"
"comparison"
"setSimpMode"
"testsuite"
"genericLeftNorm"
"testModulus"
"HP_solve_PA"
"new"
"acos"
"pile"
"chineseRemainder"
"removeSquaresIfCan"
"normInvertible?"
"OMconnectTCP"
"normalForm"
"plot"
"iiBesselJ"
"algextint"
"setPrologue!"
"double"
"jacobiCn"
"toTable"
"incrementKthElement"
"localReal?"
"controlPanel"
"middle"
"qdiagonal?"
"exponentb"
"bandedJacobian"
"sh"
"moebius"
"getArrowIndex"
"mantissa"
"relationsIdeal"
"linearDependenceOverZ"
"alg_split_root0"
"<"
"leadingCoefficientRicDE"
"OMputObject"
"routeNodeWeight"
"sortedPurge!"
"qsetrest!"
"evenInfiniteProduct"
"nextNormalPoly"
"sin"
"title"
"write"
"blockElimination"
"parseVar"
"rootKerSimp"
"expt"
"diagonals"
"palgint"
"permutationRepresentation"
"randomR"
"orthogonalConvolution"
"sameFace?"
"proposition"
"real"
"setTransform!"
"basisOfNucleus"
"arrowsFromArrow"
"refactor"
"algebraicDecompose"
"numberOfFractionalTerms"
"components"
"weierstrassInvariants"
"ode1"
"complexEigenvalues"
"makeObject"
"normal01"
"param_rde"
"lfunc"
"systemCommand"
"leftFamily"
"chiSquare"
"decompose"
"numer"
"transformRows!"
"generalInfiniteProduct"
"delete"
"getVertexIndex"
"delta"
"pdct"
"checkRur"
"tValues"
"makeSUP"
"Beta"
"parseLambda"
"prologue"
"fillPascalTriangle"
"isAcyclic?"
"createIrreduciblePoly"
"addVertex"
"arg1"
"pade"
"complexElementary"
"rightRegularRepresentation"
"cSec"
"le"
"shiftRoots"
"cCoth"
"setRedMode"
"permutationGroup"
"repeatUntilLoop"
"hitherPlane"
"notelem"
"sequences"
"fortranTypeOf"
"projectiveSpace"
"startPolynomial"
"coerce"
"commaSeparate"
"add_slots"
"removeZeros"
"viewPosDefault"
"lommelS1"
"stoseSquareFreePart"
"addSceneGroup"
"rubiksGroup"
"create"
"mkIntegral"
"zeroDimensional?"
"polylog"
"duplicates?"
"riemannZeta"
"getNotation"
"outputFloating"
"_|_"
"createPrimitivePoly"
"tablePow"
"abs"
"setScreenResolution"
"distributionByClassicalCumulants"
"genericRightNorm"
"extract"
"testfo"
"primeFactor"
"musserTrials"
"cSin"
"RittWuCompare"
"expandLog"
"hexDigit"
"inR?"
"weierstrassPPrime"
"acsch"
"airyAi"
"cCot"
"interpolate"
"integerIfCan"
"asech"
"hclf"
"incLibraryError"
"print"
"quadraticForm"
"merge"
"optional?"
"csch2sinh"
"henselFact"
"doFactor"
"acothIfCan"
"showElements"
"curryRight"
"createArrows2Din2D"
"realEigenvectors"
"roughUnitIdeal?"
"writePackage"
"possiblyInfinite?"
"tube"
"incXfFail"
"leftZero"
"toString"
"rightFamily"
"bivariatePolynomials"
"rombergo"
"collect"
"rational_reconstruction"
"multi_SPDE"
"scalarMatrix"
"printHeader"
"stirling2"
"pair?"
"testEquals"
"naiveBeckermannLabahn1"
"setnext!"
"randnum"
"tryTwoFactor"
"moment"
"setArr"
"prinb"
"guessRec"
"bsolve"
"heap"
"exp_lower_bound"
"localAbs"
"pol"
"logextint"
"OMbindTCP"
"var1StepsDefault"
"monicDecomposeIfCan"
"distFact"
"xftestTrue"
"fortranDouble"
"join"
"showTypeInOutput"
"symmetricPower"
"guessPade"
"createSceneMaterial"
"rowSlice"
"distance"
"qdiagonal"
"denominator"
"moments"
"toX3D"
"jacobiMatrix"
"to_UP"
"parts"
"sample"
"coshIfCan"
"printCode"
"distdfact"
"cardinality"
"testsuiteNoClear"
"dihedralGroup"
"list?"
"makeDisjoint"
"generator"
"subsetLattice"
"wignerDistribution"
"pointColorPalette"
"alg_split_roots"
"alternating"
"polynomial"
"factorizationGroebner"
"OMputFloat"
"repeatedIndex"
"toseInvertible?"
"prefix"
"integralLastSubResultant"
"dSubst"
"useSingleFactorBound?"
"rquo"
"sayLength"
"pToDmp"
"sub"
"center"
"diffHP"
"invertIfCan"
"definingEquations"
"simpOne"
"removeChild!"
"addSimplex"
"resultant"
"composites"
"eliminationTransformations"
"setAdaptive"
"cylindricalDecomposition"
"localIntegralBasis"
"exponentialOrder"
"OMgetString"
"Chi"
"parseVarTerm"
"testTrueAux"
"useEisensteinCriterion"
"factorByRecursion"
"elRow1!"
"basisOfCommutingElements"
"oneSkeleton"
"conjugates"
"mathieu12"
"asimpson"
"generators"
"associatedEquations"
"reduceBasisAtInfinity"
"qPot"
"stirling"
"cyclic"
"opposite?"
"atanhIfCan"
"HankelMatrix"
"weierstrassPPrime0"
"odd_partitions"
"isNodeLeaf?"
"cot2tan"
"sqfree"
"resultantEuclidean"
"landen1"
"areEquivalent?"
"rationalFunction"
"property"
"redPol"
"delete!"
"differentials"
"freeCumulant2moment"
"gcd"
"bipolar"
"packageCall"
"directions"
"extension"
"computeCycleEntry"
"nextNormalPrimitivePoly"
"showTheSymbolTable"
"corrPoly"
"list"
"AND"
"OMunhandledSymbol"
"kernel"
"extend"
"refinementGroebner"
"cond"
"isExpt"
"reindex"
"kroneckerProduct"
"writeCategory"
"coeffs1"
"leftUnits"
"completeHensel"
"createSceneGraph"
"transcendenceDegree"
"testgt"
"classicalConvolution"
"testco"
"weierstrassP0"
"over"
"outputAsTex"
"integ"
"rightFactor"
"getMaxLeft"
"ellipticPi"
"leadingSupport"
"delay"
"position"
"sech"
"LagrangeInterpolation"
"determinant"
"rightMinimization"
"complete2"
"boundary"
"critM"
"phiCoord"
"log10"
"addSceneGrid"
"B1solve"
"param_LODE"
"perfectNthRoot"
"OMputVariable"
"collectQuasiMonic"
"testEqualsAux"
"algebraicSort"
"qsemizero?"
"toVector"
"ramified?"
"isCompound?"
"frst"
"OMgetEndObject"
"normalizedDivide"
"spanningTreeNode"
"rules"
"lub"
"genericLeftTraceForm"
"varList"
"integralDerivationMatrix"
"subResultantGcd"
"palgint0"
"distanceMatrix"
"subset?"
"roughSubIdeal?"
"powerSetStructure"
"lagrange"
"composite"
"monomials"
"lyndonIfCan"
"groupPresentation"
"showArrayValues"
"fintegrate"
"testComplexEqualsAux"
"intensity"
"dunceHat"
"objectOf"
"string?"
"addPlot1Din2Dparametric"
"topFortranOutputStack"
"solveLinearPolynomialEquation"
"coerceL"
"float"
"displayKind"
"iExquo"
"numberOfFactors"
"groebner?"
"cosh2sech"
"moduleSum"
"makeop"
"derivative"
"reconstruct"
"prefixRagits"
"doubleComplex?"
"lift"
"power!"
"testLibraryError"
"totalLex"
"fullDisplay"
"addChild!"
"OMlistCDs"
"reseed"
"createSceneNamedPoints"
"exprToUPS"
"octon"
"leftRank"
"OMmakeConn"
"retractIfCan"
"stFunc2"
"factorList"
"iipolygamma"
"scripts"
"deleteProperty!"
"cyclotomicFactorization"
"tail"
"HP_solve_P"
"nextColeman"
"startTableGcd!"
"imaginary"
"topPredicate"
"sequence"
"nextPartition"
"polygon?"
"gcdPolynomial"
"lowerCase!"
"rootsOf"
"polynomial?"
"iisech"
"lfintegrate"
"getArr"
"generateIrredPoly"
"sendGraphImage"
"linGenPos"
"listOfLists"
"imagE"
"moment2cumulant"
"atan"
"copy_first"
"kleinBottle"
"upperSet"
"algebraicVariables"
"internalAugment"
"EQ"
"OMconnInDevice"
"decreasePrecision"
"nor"
"next"
"randomLC"
"setsubPencil!"
"splitDenominator"
"vector"
"linearAssociatedExp"
"OMsupportsCD?"
"coboundary"
"distributionByBooleanCumulants"
"explicitlyFinite?"
"rootSplit"
"iiAiryAiPrime"
"setprevious!"
"pack_modulus"
"meshPar2Var"
"tryFunctionalDecomposition"
"less?"
"lambertW0"
"homology"
"atan1"
"printingInfo?"
"rightQuotient"
"numberOfCycles"
"addSceneRuler"
"readable?"
"naiveBeckermannLabahn"
"isTimes"
"multiEuclidean"
"min"
"yCoordinates"
"screenResolution3D"
"\\/"
"poly_factor"
"stransform"
"bracket"
"differentialVariables"
"outputVRML"
"intersection"
"squareFreeFactors"
"cyclic?"
"screenCoords"
"zero?"
"maxdeg"
"mindegTerm"
"basisOfLeftAnnihilator"
"cTan"
"multiplyALS"
"incrementBy"
"shift"
"left_ext_GCD"
"squareTop"
"computePowers"
"guessFE"
"triangularSystems"
"upperCase"
"pseudoRem"
"strongGenerators"
"testsc"
"factorAndSplit"
"reductum"
"leftMinimalPolynomial"
"argumentList!"
"nodeOf?"
"diagramSvg2"
"subQuasiComponent?"
"lambda"
"exponent"
"OMputSymbol"
"sylvesterMatrix"
"ellipticRF"
"hankelH1"
"screenCoordY"
"fractRadix"
"addiag"
"mul_by_scalar"
"bivariate?"
"fffg"
"rightIdentity"
"doublyTransitive?"
"expandPower"
"iiBesselY"
"virtualDegree"
"rightRankPolynomial"
"radicalEigenvectors"
"makeFR"
"root?"
"I"
"removeDuplicates"
"distribute"
"exactQuotient"
"addScenePattern"
"+"
"pushdterm"
"leader"
"qequal?"
"createPrimitiveNormalPoly"
"addALS"
"removeSinhSq"
"freePoissonDistribution"
"minimumDegree"
"OMsupportsSymbol?"
"unaryFunction"
"back"
"compdegd"
"coercePreimagesImages"
"spanningForestNode"
"maxint"
"upperCase!"
"lazyPrem"
"shanksDiscLogAlgorithm"
"simpleCells"
"discriminantEuclidean"
"gcdDecomposition"
"iicosh"
"complement"
"character?"
"coHeight"
"seed"
"variables"
"qzero?"
"leftNorm"
"multiplyExponents"
"euclideanSize"
"continuedFraction"
"cos"
"algebraic?"
"fill!"
"autoReduce"
"prevPrime"
"parent"
"gen_exp"
"LUInverse"
"trigs"
"argscript"
"ordinalMul"
"qaddColumns!"
"suffix?"
"modulus"
"simplifyExp"
"collectUnder"
"point"
"besselY"
"stopTable!"
"closed?"
"nthr"
"ground"
"parse_integer"
"critT"
"xftestRealEqualsAux"
"counit"
"rule"
"seriesSolve"
"addMIN"
"createSceneClip"
"solveRetract"
"contains?"
"addSceneLine"
"torsion?"
"alg_reduce0"
"option?"
"lighting"
"gnuDraw"
"createNormalElement"
"shellSort"
"OMgetApp"
"cAcsc"
"iiasinh"
"cycleElt"
"pleskenSplit"
"atoms"
"lazyPseudoQuotient"
"posetM5"
"subdivide"
"scan"
"sylvesterSequence"
"polar"
"generalTwoFactor"
"elt"
"quickSort"
"real?"
"vconcat"
"OMgetSymbol"
"addMatchRestricted"
"index"
"infiniteProduct"
"jacobiDn"
"cCsc"
"ncDetSys"
"oneDimensionalArray"
"getMaxRight"
"subresultants"
"svec"
"ramifiedAtInfinity?"
"OMwrite"
"variableOf"
"LLFI_to_LPA"
"makingStats?"
"pa_to_sup"
"bat"
"moebiusBand"
"removeZeroes"
"LE"
"and"
"directSum"
"lexico"
"writeX3d"
"F2EXPRR"
"tanh2coth"
"xftestComplexEquals"
"kovacic"
"coth2trigh"
"horizJoin"
"mutable?"
"incidenceAlgebra"
"erfi"
"hermite"
"copies"
"char_pol_via_interpolation"
"prinshINFO"
"iroot"
"cycleLength"
"integ_df"
"xftestNotEqualsAux"
"linear"
"radicalEigenvalues"
"message"
"chiSquare1"
"solid?"
"convert"
"iicoth"
"calcRanges"
"extendedLLL"
"tanSum"
"curve"
"binaryFunction"
"quadratic"
"coerceP"
"minShift"
"cyclicSubmodule"
"differentiate"
"addColumnsRows!"
"applyTaylor"
"bipolarCylindrical"
"coerceS"
"choosemon"
"karatsubaOnce"
"emptyLattice"
"weierstrassSigma0"
"primes"
"setMaxPoints3D"
"filterWhile"
"homologyc2"
"red_pol"
"doubleDisc"
"typeList"
"taylor_via_lode"
"monotoneCumulant2momentPoly"
"changeBase"
"permanent"
"OMputBVar"
"hasDimension?"
"removeRepeats!"
"node?"
"rightTrace"
"refinementTransformations"
"adaptive"
"hex"
"testis"
"detSys"
"ideal"
"namedBranch"
"setMult!"
"realRoots"
"mainSquareFreePart"
"maxPower"
"numberOfImproperPartitions"
"solveFor"
"setleft!"
"exptMod"
"createSceneShape"
"ruleset"
"weierstrassZeta0"
"shade"
"stube"
"ellipticRC"
"eval"
"quasiMonicPolynomials"
"substitute"
"iiBeta"
"size"
"basicSet"
"writeSvgQuantised"
">"
"routeNodes"
"logpart"
"conical"
"alpha"
"setvalue!"
"ratPoly"
"setchildren!"
"incXfLibraryError"
"iitanh"
"functionName"
"dX"
"string"
"shufflein"
"refinementEquations"
"hp_solve"
"HP_solve_M"
"isK?"
"trigs2explogs"
"setClosed"
"failed?"
"birth"
"charthRoot"
"factorials"
"prime"
"initiallyReduced?"
"U"
"critMTonD1"
"triangulate"
"nextPrime"
"variableName"
"semiLastSubResultantEuclidean"
"hdmpToDmp"
"sizePascalTriangle"
"iisqrt2"
"mathieu11"
"rspace"
"numIndVar"
"curry"
"isAntiChain?"
"mainMonomial"
"log"
"positiveRemainder"
"optpair"
"cycleClosed"
"ratDenom"
"inverseIntegralMatrix"
"testRelativePrecision"
"extendedCoords"
"eigenMatrix"
"lprop"
"write!"
"yellow"
"setPredicates"
"block"
"row_operation_modular"
"linearPolynomials"
"semiResultantEuclidean2"
"leftRecip"
"matrixGcd"
"subPencil"
"quasiRegular?"
"isChain?"
"maxDerivative"
"mapUnivariateIfCan"
"makeSin"
"leftFactorIfCan"
"LyndonWordsList"
"freeOf?"
"logicT"
"units"
"iiGamma"
"tubeRadius"
"setref"
"setAdaptive3D"
"LyndonWordsList1"
"gamma"
"clipBoolean"
"safety"
"internalIntegrate0"
"map!"
"argumentListOf"
"coth2tanh"
"graeffe"
"euler"
"variationOfParameters"
"integralBasis"
"laurent"
"coef"
"retractable?"
"OMgetBind"
"createSceneLine"
"listBranches"
"extractPoint"
"groebnerFactorize"
"diffU"
"mesh?"
"addSceneTransform"
"lifting"
"pow"
"setRow!"
"readLine!"
"incr"
"acotIfCan"
"homo_fact"
"finiteBasis"
"reduceLODE"
"lc"
"characteristicPolynomial"
"getCurve"
"patternMatchTimes"
"multiplyRow!"
"completeEval"
"getVariableOrder"
"SPDE1"
"unitNormal"
"makeFEq"
"boolWordPermute"
"type"
"filterUntil"
"clear_used_intrinsics"
"union"
"Shi"
"enterInCache"
"jacobiIdentity?"
"basisOfLeftNucloid"
"iilog"
"definingPolynomial"
"cosh"
"truncate"
"leastMonomial"
"integerBound"
"axes"
"power"
"scalar?"
"rightRank"
"genericRightDiscriminant"
"bivariateSLPEBR"
"redux"
"toPermutationIfCan"
"copyInto!"
"associates?"
"zCoord"
"balancedBinaryTree"
"blockStructure"
"subPolSet?"
"subtractIfCan"
"ordinalPower"
"check_sol1a"
"statistics"
"GT"
"fortranInteger"
"logGamma"
"gcdprim"
"createY"
"internalInfRittWu?"
"glb"
"declare!"
"getBoundValue"
"OMputEndObject"
"extractIfCan"
"setrest!"
"OMputAttr"
"posetL7"
"key?"
"qsetfirst!"
"homologyz"
"Pfaffian"
"bitTruth"
"whileLoop"
"augment"
"rroot"
"weberE"
"rk4"
"companionBlocks"
"complexIntegrate"
"monicRightFactorIfCan"
"makeCos"
"SturmHabichtCoefficients"
"guess"
"every?"
"createNormalPoly"
"ddFact"
"typeLists"
"totalGroebner"
"mod_exp"
"colorFunction"
"xftestEqualsAux"
"drawComplexVectorField"
"gotoJump"
"htrigs"
"divide"
"gbasis"
"kmax"
"constant_subspace"
"factorizationEquations"
"rationalPower"
"zeroMatrix"
"stopTableInvSet!"
"coerceImages"
"exQuo"
"testNotEquals"
"nullSpace"
"badValues"
"PollardSmallFactor"
"removeRoughlyRedundantFactorsInPols"
"cycleOpen"
"booleanCumulants"
"setMinPoints"
"moebiusFunction"
"OMgetAttr"
"polyPart"
"integralMatrixAtInfinity"
"wholePart"
"jacobiP"
"hermiteH"
"rmap"
"space"
"apply_taylor"
"arbFunctions"
"addSceneText"
"LODO2FUN"
"replaceDiffs"
"backOldPos"
"acoth"
"subTriSet?"
"bandedHessian"
"setMode"
"order"
"infinity"
"eval_at"
"extractTop!"
"unvectorise"
"integralAtInfinity?"
"testRealEqualsAux"
"singular?"
"rk4qc"
"recur"
"karatsubaDivide"
"Delta"
"functionNames"
"createThreeSpace"
"sort"
"cAcoth"
"multiplyCoefficients"
"dehomogenize"
"characteristic"
"outputFixed"
"alternative?"
"nodeFromArrow"
"setfirst!"
"symbolTable"
"twist"
"decomposeIfCan"
"symmetricTensors"
"padicallyExpand"
"param_rde2"
"outlineRender"
"weightedGraph"
"digit?"
"seriesToOutputForm"
"primintegrate"
"closedCurve"
"horizSplit"
"csubst"
"OMgetEndBind"
"function"
"ei_int"
"setPoly"
"monicModulo"
"belong?"
"meet"
"leftExactQuotient"
"cscIfCan"
"removeCoshSq"
"kelvinKer"
"antiCommutator"
"numFunEvals"
"reducedQPowers"
"subst"
"parabolic"
"maximumExponent"
"initializeGroupForWordProblem"
"elColumn2!"
"transpose"
"cRationalPower"
"perfectSqrt"
"constDsolve"
"specialise"
"mainPrimitivePart"
"getIndexes"
"lineIntersect"
"stFuncN"
"denomRicDE"
"indexToObject"
"rightRemainder"
"harmonic"
"createSceneGrid"
"pointList"
"tensorMap"
"kernels"
"polyRicDE"
"showFortranOutputStack"
"rdHack1"
"result"
"binary"
"tex"
"det_via_common_denominator"
"int"
"lazyEvaluate"
"integralMatrix"
"depth"
"rightRecip"
"realEigenvalues"
"sin2csc"
"landen2"
"jacobi2poly"
"npcoef"
"insertionSort!"
"dihedral"
"coord"
"weierstrassHalfPeriods"
"OMgetVariable"
"li"
"box"
"completeTransitivity"
"clipWithRanges"
"rationalIfCan"
"lambintegrate"
"quasiRegular"
"chainSubResultants"
"getVariable"
"wordInGenerators"
"hspace"
"cCosh"
"solveLinear"
"toPoint"
"rootSum"
"open?"
"commonDenominator"
"hankelSystem"
"shiftRight"
"latticeMeetOfJoins"
"coefChoose"
"directProduct"
"iiatan"
"conditionP"
"nonSingularModel"
"partialFraction"
"primPartElseUnitCanonical"
"iicot"
"mapUp!"
"varselect"
"clearTable!"
"leftTraceMatrix"
"integer?"
"perpendicular"
"isMult"
"isSubsetOf?"
"digit"
"extended_gcd"
"shallowCopy"
"cosIfCan"
"mightHaveRoots"
"subst_var"
"powerSum"
"kroneckerSum"
"csc2sin"
"properties"
"splitSquarefree"
"roughEqualIdeals?"
"SFunction"
"viewDeltaYDefault"
"weierstrassSigma"
"createScenePattern"
"generalizedContinuumHypothesisAssumed"
"maxrow"
"derivationCoordinates"
"weights"
"alternatingGroup"
"credPol"
"evaluateInverse"
"qShiftC"
"class"
"anticoord"
"normalizeDIAG!"
"deleteRow!"
"rationalApproximation"
"eulerPhi"
"my_digamma"
"clip"
"iiBesselK"
"invertible?"
"orbit"
"gradeInvolution"
"realSolve"
"close"
"realElementary"
"inf"
"startTable!"
"unrankImproperPartitions0"
"addImpliedFaces"
"refine"
"mesh"
"biRank"
"wronskianMatrix"
"rdregime"
"lowerCase"
"orthogonalPolynomials"
"factors"
"ellipticRD"
"unit"
"pencil"
"zero"
"pmComplexintegrate"
"coChain"
"acot"
"get_rational_roots"
"iitan"
"mergeFactors"
"regular?"
"newReduc"
"acsc"
"OMgetFloat"
"pushFortranOutputStack"
"monom"
"tree"
"setScreenResolution3D"
"setOutMode"
"perspective"
"fractRagits"
"meijerG"
"monicLeftDivide"
"numberOfComposites"
"coordinates"
"setRefined!"
"deductions"
"HenselLift"
"viewDefaults"
"incidenceMatrix"
"radix"
"xn"
"members"
"distributionBySTransform"
"OMgetAtp"
"relationsInStrongGenerators"
"isFreeNode?"
"allRepeated"
"rootFactor"
"leftDivide"
"refactorIndexes"
"permutation"
"maxDegree"
"cotIfCan"
"sqrt"
"omegapower"
"linearize"
"taylorRep"
"eval1"
"setGcdMode"
"squareMatrix"
"deepestTail"
"struveH"
"ridHack1"
"testAbsolutePrecision"
"predicate"
"symbolTableOf"
"coefficientSet"
"simpMod"
"vectorise"
"pre_gauss"
"ldegree"
"plus!"
"squareFreePolynomial"
"gaussianDistribution"
"additive?"
"dequeue!"
"mrv_set"
"bringDown"
"UpTriBddDenomInv"
"absolutelyIrreducible?"
"antiAssociative?"
"complexForm"
"One"
"nodeFromNode"
"datalist"
"setTex!"
"brace"
"simplifyLog"
"homologyGroup"
"radicalEigenvector"
"remove!"
"minRowIndex"
"mergeDifference"
"faceMap"
"discriminantSet"
"any"
"bitCoef"
"distanceSquared"
"midpoint"
"setStatus"
"pointPlot"
"arity"
"green"
"minPoints3D"
"OMParseError?"
">="
"remainder!"
"param_RDE"
"shiftLeft"
"intoMatrix"
"bezoutResultant"
"univariateSolve"
"kelvinKei"
"iiAiryBi"
"guessAlgDep"
"yCoord"
"newSubProgram"
"lazyIntegrate"
"acscIfCan"
"mathieu22"
"reorder"
"createSceneArrows"
"construct"
"createX"
"coAdjoint"
"createSceneRoot"
"simpson"
"rightFactorIfCan"
"stoseInvertible?"
"overbar"
"output"
"writeVRML"
"solveLinearlyOverQ"
"transform"
"leftDiscriminant"
"showScalarValues"
"qconvert"
"addArrows2Din2D"
"irreducibleFactors"
"rewriteSetWithReduction"
"rootOf"
"contractSolve"
"mapmult"
"qnew"
"elementary"
"scale"
"factorSquareFreeByRecursion"
"safetyMargin"
"refine!"
"cAcot"
"lambert"
"createSceneBox"
"iisqrt3"
"qnilpotent?"
"hankelDeterminants"
"var2StepsDefault"
"finitePoset"
"removeRedundantFactorsInPols"
"setRealSteps"
"id"
"constructOrdered"
"quasiMonic?"
"nthRootIfCan"
"toPermutation"
"conjugate"
"colSlice"
"redpps"
"asin"
"getArrows"
"extendedSubResultantGcd"
"positive?"
"mrv_limit"
"testsb"
"testln"
"surface"
"repSq"
"mask"
"ratpart"
"update!"
"groebgen"
"ski"
"getName"
"integrateIfCan"
"isPower"
"lommelS2"
"gradient"
"vector_add_mul"
"divide!"
"count"
"entries"
"laplacianMatrix"
"subResultantsChain"
"setImagSteps"
"approximate"
"primitivePart"
"incFail"
"UnVectorise"
"createNormalPrimitivePoly"
"setVariableOrder"
"rightOne"
"deref"
"external?"
"fortranCarriageReturn"
"direction"
"color"
"dmpToHdmp"
"hypergeometric0F1"
"cot"
"wholeRagits"
"minPoints"
"leftRegularRepresentation"
"normalizedAssociate"
"approxNthRoot"
"rightMinimalPolynomial"
"cAtan"
"moment2Stransform"
"mix"
"numeric"
"normalDenom"
"var2Steps"
"sphereSolid"
"classicalCumulants"
"getEq"
"lyndon?"
"outputArgs"
"scaleALS"
"patternVariable"
"lerchPhi"
"minimalRepresentation"
"getMultiplicationMatrix"
"leaves"
"lazyResidueClass"
"traverse"
"FormatArabic"
"iim2"
"power_matrix"
"parseILTerm"
"listOfTerms"
"whittakerM"
"trailingCoefficient"
"precondition"
"linSolve"
"parametric?"
"reverse"
"colinearity"
"epilogue"
"algebraicOf"
"setlast!"
"removeRedundantFactorsInContents"
"distributionByJacobiParameters"
"removeIrreducibleRedundantFactors"
"scaleRoots"
"oddintegers"
"reduceMod"
"getZechTable"
"lepol"
"jetVariables"
"triangSolve"
"T$"
"mapdiv"
"insert!"
"quasiAlgebraicSet"
"discriminant"
"float?"
"degree"
"computeBasis"
"getGraph"
"evaluate"
"cCsch"
"indentFortLevel"
"open"
"reshape"
"multinomial"
"Pm"
"besselK"
"chebyshevU"
"supersub"
"pre_lr"
"testf2"
"probablyZeroDim?"
"binaryTree"
"readLineIfCan!"
"chvar"
"reciprocalPolynomial"
"bumptab"
"maxShift"
"addBadValue"
"swapColumns!"
"mrv_limit1"
"mrv_sign"
"fortranReal"
"representation"
"redmat"
"symmetricProduct"
"orthonormalBasis"
"canonicalBasis"
"normalizeIfCan"
"kelvinBer"
"sivec"
"morphism"
"exponenta"
"equation"
"iiacoth"
"ScanFloatIgnoreSpacesIfCan"
"factorGroebnerBasis"
"cross"
"interpret"
"outputForm"
"rationalPoints"
"And"
"binaryTournament"
"factorSquareFreePolynomial"
"rowEchLocal"
"iicsc"
"extractIndex"
"ellipticRJ"
"numberOfVariables"
"lambertW"
"lyndon"
"midpoints"
"ellipticF"
"status"
"constantOpIfCan"
"even?"
"rightLcm"
"checkForZero"
"normalisePoint"
"airyBiPrime"
"leadingExponent"
"parametersOf"
"addSceneShape"
"guessExpRat"
"setMult"
"star"
"powerAssociative?"
"taylorQuoByVar"
"unravel"
"distributionByMoments"
"lineColorDefault"
"sizeLess?"
"more?"
"parallel"
"oddInfiniteProduct"
"refinementSolve"
"indexName"
"fractionalTerms"
"OMputInteger"
"compactFraction"
"rootBound"
"ipow"
"tanh"
"antisymmetric?"
"jacobiSn"
"OMputEndApp"
"LLL"
"parseSki"
"LLF_to_LPA"
"opType"
"generalizedMoebiusFunction"
"Pr"
"maxRowIndex"
"wholeRadix"
"resize"
"rightCharacteristicPolynomial"
"mapMatrixIfCan"
"sincos"
"normalALS"
"simplicialComplex"
"triangular?"
"subspace"
"ode2"
"OMputAtp"
"univariatePolynomial"
"qaddRows!"
"extractBottom!"
"inc"
"GF2FG"
"printInfo"
"uniform01"
"genus"
"dimJ"
"eq"
"graphImage"
"primPartElseUnitCanonical!"
"LazardQuotient"
"generalSqFr"
"transformColumns!"
"fort_clean_lines"
"maxIndex"
"trapezoidal"
"minrank"
"loopPoints"
"maxMixedDegree"
"testlp"
"Is"
"SturmHabicht"
"moment2monotoneCumulant"
"Zero"
"condition"
"legendre"
"resetVariableOrder"
"endOfFile?"
"computeInt"
"eqRep?"
"clipPointsDefault"
"freeVariable?"
"lexTriangular"
"coproduct"
"viewport3D"
"fortranLiteral"
"dimS"
"do_liou"
"leftIdentity"
"closedCartesian"
"relativeApprox"
"dmp2rfi"
"exprex"
"goodPoint"
"quoByVar"
"laguerre"
"cSech"
"not"
"extractSymbol"
"second"
"ceiling"
"cylindrical"
"MPtoMPT"
"bandMatrix"
"complexExpand"
"changeVar"
"eigenvector"
"expextint"
"hasoln"
"topologicalSort!"
"leftFactor"
"antipode"
"makeUnit"
"any?"
"sumOfDivisors"
"OMreceive"
"dmpToP"
"janko2"
"identification"
"iiBesselI"
"cartesian"
"exists?"
"iiPolylog"
"internalZeroSetSplit"
"ini_rdata"
"mapDown!"
"rotatex"
"lambert_inverse_series"
"internalSubQuasiComponent?"
"STransform2"
"assign"
"sumOfKthPowerDivisors"
"cycleEntry"
"STransform1"
"conditionsForIdempotents"
"normal?"
"aQuadratic"
"inverse"
"VSUPPI_to_VPA"
"numberOfNormalPoly"
"zeroVector"
"loopsArrows"
"plotPolar"
"torsionIfCan"
"subNodeOf?"
"slex"
"roughBase?"
"pre_smith"
"imagi"
"leftMinimization"
"lambert_via_newton2"
"kelvinBei"
"balancedFactorisation"
"ReduceOrder"
"inBounds?"
"*"
"representationType"
"diagonal?"
"quasiComponent"
"separate"
"fundamentalGroup"
"linearDependence"
"refineUR!"
"possibleOrder"
"rightDiscriminant"
"removeZero"
"signAround"
"comment"
"setEpilogue!"
"viewZoomDefault"
"tab1"
"unitsColorDefault"
"groebnerIdeal"
"patternMatch"
"computeCycleLength"
"lcm"
"factorsOfDegree"
"cycleRagits"
"palgRDE"
"isPlus"
"curveColor"
"translate"
"antisymmetricTensors"
"omega"
"reducedDiscriminant"
"innerEigenvectors"
"dictionary"
"quppertriangular?"
"tanQ"
"pomopo!"
"diagramWidth"
"closedCurve?"
"euclideanNormalForm"
"boxBoundary"
"dimensionOfIrreducibleRepresentation"
"nodeToNode"
"univariatePolynomialsGcds"
"setNotation"
"ellipseBoundary"
"tensorProduct"
"flush"
"basisOfLeftNucleus"
"logical?"
"rangePascalTriangle"
"bubbleSort!"
"red"
"inDegree"
"legendreP"
"pivot"
"orientedFacetSigned"
"match"
"OMread"
"constantToUnaryFunction"
"saturate"
"groebner"
"infieldint"
"truncated_mul_add"
"inRadical?"
"const?"
"ParCondList"
"pseudoDivide"
"retract"
"prinpolINFO"
"partitions"
"upperCase?"
"lastSubResultantEuclidean"
"monomial"
"processTemplate"
"index?"
"polyred"
"validExponential"
"mainValue"
"spanningForestArrow"
"testcaseNoClear"
"asecIfCan"
"times"
"skewSFunction"
"createSceneUse"
"swapRows!"
"isEllipse?"
"terminal"
"weight"
"complementSpace"
"rightDivide"
"OMgetBVar"
"explogs2trigs"
"powToUPS"
"isList"
"createMultiplicationMatrix"
"evenlambert"
"mmul"
"dimension"
"failed"
"iiasech"
"digamma"
"char_pol"
"coerceToType"
"printStatement"
"id_map"
"iiacosh"
"unitNormalize"
"multiple?"
"pushup"
"addSceneArrow"
"semiResultantReduitEuclidean"
"jordanAdmissible?"
"right"
"llprop"
"initTable!"
"guessPRec"
"presub"
"specialTrigs"
"iAiryAiPrime"
"integer"
"flatten"
"linearAssociatedLog"
"sncndn"
"Frobenius"
"KrullNumber"
"LyndonCoordinates"
"sPol"
"useEisensteinCriterion?"
"tower"
"selectOrPolynomials"
"simplifyCoeffs"
"integralBasisAtInfinity"
"palgLODE0"
"one"
"car"
"m2r"
"outputGeneral"
"shrinkable"
"writeLine!"
"stoseInvertibleSet_sqfreg"
"mrv_rewrite"
"X"
"variable?"
"pr2dmp"
"getNames"
"mainVariable?"
"newton"
"deepExpand"
"listYoungTableaus"
"indices"
"matrix"
"unprotectedRemoveRedundantFactors"
"finiteLattice"
"OMreadStr"
"simplicialComplexIfCan"
"youngGroup"
"twoFactor"
"rightTraceMatrix"
"jacobi"
"derivativeOf?"
"sort!"
"gramschmidt"
"stripCommentsAndBlanks"
"alphanumeric"
"frobenius"
"printSys"
"semiDegreeSubResultantEuclidean"
"dioSolve"
"pushucoef"
"do_modular_solve"
"directory"
"lazyPseudoRemainder"
"boundOfCauchy"
"input"
"undirectedGraph"
"trace2PowMod"
"createLowComplexityNormalBasis"
"stoseLastSubResultant"
"rewriteIdealWithQuasiMonicGenerators"
"smesh"
"roman"
"prolong"
"genericPosition"
"bernoulli"
"cyclicGroup"
"irreducibleRepresentation"
"nextPrimitivePoly"
"generalPosition"
"lintgcd"
"fresnelC"
"leadingMonomial"
"extractClosed"
"conditions"
"subSylvesterMatrix"
"cup"
"booleanCumulant"
"solveid"
"invertMIN"
"terms"
"cot2trig"
"invertibleSet"
"trapezoidalo"
"removeConstantTerm"
"cExp"
"getStream"
"qroot"
"weierstrassP"
"gauge"
"mapBivariate"
"range"
"getStatement"
"setProperties"
"rabs"
"removeSinSq"
"table"
"printStats!"
"screenCoordX"
"aromberg"
"rowSpan"
"exponential"
"pack_exps0"
"makeSketch"
"totalDifferential"
"acosIfCan"
"associatedSystem"
"inspect"
"objects"
"swapRowsColumns!"
"or"
"var1Steps"
"constantKernel"
"intBasis"
"bind"
"chinese_update"
"P"
"makeCrit"
"element?"
"rootOfIrreduciblePoly"
"iiAiryAi"
"times!"
"removeSuperfluousQuasiComponents"
"modularGcdPrimitive"
"prefix?"
"subordinationConvolution"
"isLambda?"
"padicFraction"
"obj"
"leadingCoefficient"
"separant"
"posetO6"
"mainCharacterization"
"charpol"
"mapContra"
"coChainComplex"
"forLoop"
"lambert_via_newton1"
"close!"
"stoseInvertibleSet"
"laplace"
"member?"
"odd?"
"insertRowsColumns"
"withPredicates"
"fprindINFO"
"mkPrim"
"minordet"
"constantCoefficientRicDE"
"omError"
"perfectNthPower?"
"iiexp"
"allSimpleCells"
"curryLeft"
"overlabel"
"homologyzc2"
"pointSizeDefault"
"graphStates"
"setErrorBound"
"sup"
"numberOfComponents"
"fixPredicate"
"dot"
"polarCoordinates"
"purelyTranscendental?"
"common"
"diff_map"
"extendedLLL!"
"dec"
"minGbasis"
"moment2booleanCumulant"
"halfExtendedResultant2"
"algDepHP"
"selectPolynomials"
"cAsinh"
"overset?"
"exactQuotient!"
"ellipticE"
"argument"
"rational"
"fractionPart"
"mk_erf"
"conj"
"symmetricSquare"
"schwerpunkt"
"raisePolynomial"
"OMputError"
"bezoutDiscriminant"
"supRittWu?"
"reverseLex"
"coeffs0"
"null?"
"child"
"factor"
"one?"
"logDependenceQ"
"OMputEndBind"
"iipow"
"OMgetEndBVar"
"satisfy?"
"connect"
"leftAlternative?"
"firstUncouplingMatrix"
"createSceneGroup"
"isNodeBranch?"
"rowMatrix"
"HermiteIntegrate"
"bezoutMatrix"
"exp0"
"hcrf"
"normalise"
"xmlAttribute"
"zeroSquareMatrix"
"prindINFO"
"kummerU"
"solveLinearOverConstants"
"genericLeftMinimalPolynomial"
"factorizationSolve"
"infRittWu?"
"declare"
"chebyshevT"
"cos2sec"
"xRange"
"floor"
"addmod"
"LowTriBddDenomInv"
"general_Lambert_product"
"canonicalMoebiusFunction"
"Vectorise"
"applyQuote"
"coefficients"
"besselJ"
"setPosition"
"readIfCan!"
"solveLinearPolynomialEquationByFractions"
"algextint_base"
"next_subResultant2"
"normFactors"
"tanAn"
"meixnerM"
"cons"
"listLoops"
"drawComplex"
"qlog"
"cyclotomicDecomposition"
"testfg"
"xor"
"complex"
"save"
"band"
"code"
"ode"
"ordinalAdd"
"outerProduct"
"assert"
"indexes"
"meetIfCan"
"values"
"formalDiff"
"isDirected?"
"log2"
"-"
"mr"
"diff"
"viewSizeDefault"
"modular_compose"
"say"
"purelyAlgebraic?"
"lookup"
"cAcsch"
"zeroOf"
"analyseSymbol"
"double?"
"cAsec"
"coerceListOfPairs"
"mainKernel"
"enumerate"
"iiatanh"
"zetaMatrix"
"VSUPI_to_VPA"
"infix?"
"insertTop!"
"primitiveMonomials"
"Ei"
"collectUpper"
"hadamard"
"basisOfCentroid"
"exprToPS"
"elements"
"completeReflexivity"
"doubleRank"
"integral?"
"rightExtendedGcd"
"complexNumeric"
"reset"
"addSceneClip"
"blankSeparate"
"diophantineSystem"
"inHallBasis?"
"multMonom"
"dimensions"
"STransform"
"errorKind"
"removeRowsColumns"
"inconsistent?"
"irreducible?"
"name"
"lazyGintegrate"
"checkExtraValues"
"intPatternMatch"
"S"
"rightUnits"
"resetNew"
"project"
"generalLambert"
"matrixConcat3D"
"branchPointAtInfinity?"
"getMin"
"lift1"
"right_ext_ext_GCD"
"void"
"invmultisect"
"gcdcofactprim"
"hankelH2"
"univariate?"
"reduceByQuasiMonic"
"safeCeiling"
"rightUnit"
"imag"
"extendedALS"
"inverseIntegralMatrixAtInfinity"
"createPlot2Din3D"
"admissibleLinearSystem"
"structuralConstants"
"factorize"
"has?"
"lazyPremWithDefault"
"continue"
"mrv_normalize"
"nthRoot"
"resetBadValues"
"identityMatrix"
"setUnion"
"kgraph"
"LUSolve"
"fractionFreeGauss!"
"setMaxPoints"
"complexRoots"
"splitList"
"prolongMV"
"substHP"
"pop!"
"leftRankPolynomial"
"cCos"
"pseudoRemainder"
"spherical"
"expb"
"revert"
"schema"
"factorial"
"minimalMatrix"
"pole?"
"sturmSequence"
"eval1a"
"distanceWeighted"
"viewpoint"
"returns"
"UTS2UP"
"currentSubProgram"
"critBonD"
"clearFortranOutputStack"
"consnewpol"
"OMgetError"
"vertSplit"
"leadingTerm"
"cubicalComplex"
"looseEquals"
"sign"
"row_operation_base"
"geometric"
"btwFact"
"parseIL2"
"purge!"
"rc"
"appendRow!"
"vark"
"cPower"
"getRef"
"laurentIfCan"
"jordanAlgebra?"
"loopsAtNode"
"ranges"
"divisor"
"dAndcExp"
"viewport2D"
"headRemainder"
"powers"
"transcendentalDecompose"
"allDegrees"
"genericLeftDiscriminant"
"coordinatesIfCan"
"symbol"
"OMgetEndAtp"
"detSysNS"
"addSceneGraph"
"logicF"
"numberOfChildren"
"leastAffineMultiple"
"genericRightTrace"
"getOrder"
"mapExpon"
"testNotEqualsAux"
"SturmHabichtSequence"
"dequeue"
"hashUpdate!"
"roughBasicSet"
"subtract"
"hypergeometricF"
"lazyVariations"
"lists"
"returnTypeOf"
"iiAiryBiPrime"
"makeCell"
"starts"
"findNonZeroEntry"
"qsetelt!"
"pointColorDefault"
"stosePrepareSubResAlgo"
"kummerM"
"superscript"
"extensionDegree"
"toStringConven"
"opeval"
"solveLinearPolynomialEquationByRecursion"
"quadraticNorm"
"tableForDiscreteLogarithm"
"substring?"
"getMult"
"SturmHabichtMultiple"
"isI?"
"blockConcat"
"hMonic"
"rootPoly"
"ShiftC"
"escape"
"whittakerW"
"eulerE"
"hankelIndices"
"puiseux"
"deepDiagramSvg"
"ncols"
"rightNorm"
"xftestEquals"
"internalDecompose"
"numerator"
"acschIfCan"
"countable?"
"stranslate"
"supDimElseRittWu?"
"pointLists"
"divisorCascade"
"expression2Fortran1"
"makeTerm"
"divideIfCan!"
"leftUnit"
"LiePolyIfCan"
"variablesOf"
"toseSquareFreePart"
"oblateSpheroidal"
"do_quo"
"viewPhiDefault"
"meshFun2Var"
"lowerCase?"
"OMreadFile"
"radicalOfLeftTraceForm"
"rur"
"allSubsets"
"weierstrass"
"prepareSubResAlgo"
"sec"
"pivots"
"cyclePartition"
"principalIdeal"
"domainOf"
"univcase"
"arrowName"
"addMatch"
"iexactQuo"
"stoseInvertibleSet_reg"
"fmecg"
"setFormula!"
"semiDiscriminantEuclidean"
"leadingIndex"
"homology0"
"concat"
"addArrow!"
"setOfMinN"
"leftExtendedGcd"
"mainDefiningPolynomial"
"popFortranOutputStack"
"trim"
"primaryDecomp"
"sunion"
"OMencodingBinary"
"startStats!"
"rename!"
"infLex?"
"idealSimplify"
"subst_vars"
"makeGraphImage"
"rectangularMatrix"
"hankelMatrix"
"lin_comb"
"sechIfCan"
"equal?"
"hasPredicate?"
"angerJ"
"iidprod"
"nodes"
"genericLeftTrace"
"^"
"listRepresentation"
"extractProperty"
"returnType!"
"realLiouvillian"
"iiacot"
"third"
"branchPoint?"
"ran"
"stronglyReduced?"
"addPlot1Din2D"
"reduceBasis"
"mpsode"
"expIfCan"
"max"
"routeArrowWeight"
"trivialIdeal?"
"leftCharacteristicPolynomial"
"hasSolution?"
"set"
"remove_denoms"
"hue"
"genVectorStream"
"eliminationGroebner"
"setColumn!"
"extendIfCan"
"normalDeriv"
"primextint"
"setleaves!"
"toseLastSubResultant"
"mapUnivariate"
"integers"
"OMencodingXML"
"matrixDimensions"
"BY"
"constantLeft"
"sphereSurface"
"addSceneLines"
"rotate"
"leadingDer"
"size?"
"zerosOf"
"transcendent?"
"getSimplifyDenomsFlag"
"zeroSetSplit"
"LazardQuotient2"
"complexNormalize"
"powmod"
"airyBi"
"realZeros"
"call"
"someBasis"
"discreteLog"
"sinh2csch"
"monomialIntPoly"
"makeViewport2D"
"expressIdealMember"
"arrowsFromNode"
"addPlot2Din3Dparametric"
"alphanumeric?"
"arg2"
"fortranLiteralLine"
"booleanCumulantFromJacobi"
"multiEuclideanTree"
"NOT"
"cLog"
"numberOfPrimitivePoly"
"eigenvectors"
"semiSubResultantGcdEuclidean1"
"pastel"
"weierstrassZeta"
"deriv"
"rhs"
"create3Space"
"vertConcat"
"plenaryPower"
"LiePoly"
"cone"
"iiacos"
"screenResolution"
"getIntervals"
"curveColorPalette"
"basisOfMiddleNucleus"
"minus!"
"lcmCoef"
"in?"
"totalDegreeSorted"
"last"
"mul"
"setIntersection"
"rowEchelonLocal"
"moment2jacobi"
"positiveSolve"
"tan2trig"
"numberOfMonomials"
"algebraicGcd"
"oddlambert"
"lllip"
"parse"
"false"
"testTrue"
"coth"
"qswapRows!"
"risch_de_ext"
"nullary?"
"rationalPoint?"
"bit?"
"R1_to_R2_coercion"
"dark"
"symmetricGroup"
"noncommutativeJordanAlgebra?"
"interReduce"
"setLabelValue"
"checkOptions"
"multiIndex"
"OMgetEndAttr"
"possiblyNewVariety?"
"free?"
"presuper"
"generalizedEigenvectors"
"ge_minimal"
"ksec"
"beauzamyBound"
"transformationMatrix"
"rightExactQuotient"
"extract!"
"antiCommutative?"
"asinIfCan"
"intcompBasis"
"nlde"
"addSceneUse"
"homologyzz"
"complexEigenvectors"
"top_split"
"tubePointsDefault"
"gen_Monte_Carlo_check"
"Hausdorff"
"unit?"
"complete"
"atrapezoidal"
"getIndexs"
"fortFormatHead"
"simplify"
"elRow2!"
"radPoly"
"latticeJoinOfMeets"
"characteristicSerie"
"prod"
"makeYoungTableau"
"projection"
"nullity"
"iAiryBiPrime"
"palgintegrate"
"graphs"
"positivePower"
"selectAndPolynomials"
"toObj"
"stoseIntegralLastSubResultant"
"totalfract"
"newLine"
"true"
"numFunEvals3D"
"JContinuedFraction"
"blue"
"columnSpace"
"viewThetaDefault"
"genericRightMinimalPolynomial"
"sin?"
"getMax"
"distinct_partition"
"<="
"dilate"
"divisors"
"comp"
"createSceneTransform"
"eltable?"
"catalan"
"OMputEndAtp"
"lex"
"search"
"tanhIfCan"
"orientedFacet"
"characteristicSet"
"node"
"infinityNorm"
"ord"
"validate"
"testnp"
"newFortranTempVar"
"suchThat"
"VSUPS_to_VPA"
"putColorInfo"
"optional"
"unpack_poly"
"allRootsOf"
"primitiveElement"
"algint"
"rootProduct"
"atType"
"HP_solve"
"degreeSubResultantEuclidean"
"addWArrow!"
"nullBoundary"
"fortranDoubleComplex"
"dilog"
"getCentre"
"iiacsch"
"iiasin"
"critpOrder"
"qsqrt"
"subResultantGcdEuclidean"
"zeroDim?"
"pmintegrate"
"normalizeAtInfinity"
"empty"
"m_inverse"
"mulmod"
"qregular?"
"stoseInvertible?_sqfreg"
"ParCond"
"Aleph"
"points"
"incXfFatal"
"precision"
"reducedContinuedFraction"
"sorted?"
"rotatey"
"moment2freeCumulant"
"writeObj"
"library"
"exp1"
"OMlistSymbols"
"splitNodeOf!"
"asechIfCan"
"resultantReduit"
"iisec"
"OMgetType"
"rightAlternative?"
"previous"
"RemainderList"
"listOfMonoms"
"squareFreeBasis"
"guessHolo"
"cschIfCan"
"addCube"
"triangle"
"addPlot1Din3Dparametric"
"apply"
"rightPower"
"compile"
"append"
"factor1"
"degreePartition"
"logIfCan"
"OMopenFile"
"exponential1"
"mainVariableOf"
"finite?"
"copy_slice"
"rewriteSetByReducingWithParticularGenerators"
"symmetricRemainder"
"objectToIndex"
"kprod"
"compound"
"alg_trial_division"
"addPlot2Din3D"
"leftMult"
"naiveBeckermannLabahn0"
"appendPoint"
"containsPoint?"
"paraboloidal"
"sizeMultiplication"
"HP_solve_I"
"#"
"mainContent"
"expand"
"unexpand"
"displayLines"
"row"
"iiretractVar"
"decXfPass"
"next_sousResultant2"
"relationsInGenerators"
"rootPower"
"rCoord"
"unmakeSUP"
"moebiusMu"
"ground?"
"squareFree"
"init"
"OMReadError?"
"rows"
"hankelDeterminant"
"closedTensor"
"trueEqual"
"expr_to_series"
"expression2Fortran"
"startTableInvSet!"
"vector_combination"
"findNode"
"complex?"
"dU"
"wrregime"
"firstSubsetGray"
"addPointLast"
"inverseLaplace"
"algSplitSimple"
"powern"
"qrowIndices"
"super"
"compiledFunction"
"eFromBinaryMap"
"update"
"getBadValues"
"generalizedInverse"
"particularSolutionOverQ"
"mirror"
"multivariate"
"semiSubResultantGcdEuclidean2"
"cubicalFacet"
"screenCoordZ"
"resultantReduitEuclidean"
"aCubic"
"get_fort_indent"
"ravel"
"getVertices"
"draw"
"rotate!"
"elimZeroCols!"
"elliptic"
"internalIntegrate"
"ScanRoman"
"decXfFatal"
"extendedEuclidean"
"inv"
"low"
"first"
"lSpaceBasis"
"xftestComplexEqualsAux"
"monomRDEsys"
"joinIfCan"
"recip"
"ptFunc"
"FormatRoman"
"iicos"
"arrowsToArrow"
"noKaratsuba"
"ref"
"hdmpToP"
"qcoerce"
"crushedSet"
"numerJP"
"xftestNotEquals"
"flexibleArray"
"monomial?"
"pseudoQuotient"
"updatD"
"const"
"testll"
"toStringUnwrapped"
"integralRepresents"
"subresultantVector"
"inGroundField?"
"linearization"
"topologicalSort"
"drawStyle"
"transition_matrices"
"parabolicCylindrical"
"disableAlternativeOutput"
"idealiser"
"pascalTriangle"
"generalizedContinuumHypothesisAssumed?"
"setTopPredicate"
"uncouplingMatrices"
"chkLibraryError"
"cSinh"
"useSingleFactorBound"
"minPoly"
"monicDivide"
"baseRDEsys"
"setOrder"
"toCayleyGraph"
"nextPrimitiveNormalPoly"
"iiperm"
"predicates"
"char"
"options"
"quotedOperators"
"hessian"
"cycles"
"enableAlternativeOutput"
"setEmpty!"
"grade"
"setCondition!"
"~="
"OMclose"
"externalList"
"rewriteIdealWithHeadRemainder"
"iter"
"countRealRootsMultiple"
"zoom"
"erf"
"regularRepresentation"
"move"
"outputList"
"asinhIfCan"
"scripted?"
"iiasec"
"putGraph"
"columnSpan"
"remainder"
"normalized?"
"printInfo!"
"definingInequation"
"refined?"
"qelt"
"eq?"
"degreeSubResultant"
"completeSmith"
"guessRat"
"testComplexEquals"
"isNull?"
"newTypeLists"
"merge_exponents"
"outputSpacing"
"redPo"
"error"
"K"
"contract"
"prem"
"moment2nthJacobi"
"iiHypergeometricF"
"setright!"
"content"
"exprToGenUPS"
"hilbert"
"modularInvariantJ"
"OMputBind"
"makeResult"
"truncated_multiplication"
"F"
"addPoints!"
"airyAiPrime"
"orientedFacetIfCan"
"createLowComplexityTable"
"gcdcofact"
"leadingBasisTerm"
"modTree"
"minimumExponent"
"merge!"
"pack_exps"
"gcdBasis"
"fglmIfCan"
"nextIrreduciblePoly"
"sn2"
"jacobiZeta"
"qswapColumns!"
"log_plus_1"
"uppertriangular?"
"rst"
"freeCumulants"
"swap!"
"getDatabase"
"wordInStrongGenerators"
"weighted"
"padecf"
"minimal?"
"maxLevel"
"isFixPoint?"
"shuffle"
"char_pol_via_den_interpolation"
"OMgetEndError"
"taylor_via_deriv"
"component"
"chain"
"appendSupport!"
"cumulant2moment"
"random"
"leaf?"
"assoc"
"binarySearchTree"
"diagramSvg"
"submod"
"particularSolution"
"mdeg"
"qcolumnIndices"
"numerators"
"indiceSubResultant"
"pointData"
"scanOneDimSubspaces"
"leftLcm"
"OMencodingSGML"
"prepareDecompose"
"cmult"
"columnMatrix"
"associatorDependence"
"shallowExpand"
"distributionByFreeCumulants"
"diagonalMatrix"
"operation"
"round"
"leftGcd"
"isAntisymmetric?"
"fortranCharacter"
"rootSimp"
"sortLD"
"find"
"rischNormalize"
"testRealEquals"
"setStatus!"
"head"
"getType"
"minusInfinity"
"branchIfCan"
"makeEq"
"toggleAlternativeOutput"
"largest"
"createZechTable"
"bumptab1"
"mapGen"
"makeViewport3D"
"setsubMatrix!"
"factorPolynomial"
"xftestLibraryError"
"noLinearFactor?"
"normalizeRHS!"
"prime?"
"replaceKthElement"
"factorsOfCyclicGroupSize"
"complementaryBasis"
"swap"
"intersect"
"moduloP"
"trial_division"
"landen"
"zeroSetSplitIntoTriangularSystems"
"copy!"
"traceMatrix"
"integrate"
"normalize!"
"cAsin"
"invertSTD"
"clipSurface"
"bumprow"
"Nul"
"multiplicative?"
"variable"
"read!"
"exponents"
"indicialEquationAtInfinity"
"fortranLogical"
"LT"
"difference"
"outputAsScript"
"lcx0"
"An"
"basisOfRightNucloid"
"tubeRadiusDefault"
"stronglyReduce"
"minColIndex"
"addRows!"
"polCase"
"fortran"
"identity"
"ShiftAction"
"append!"
"do_with_error_env3"
"removeRoughlyRedundantFactorsInContents"
"associative?"
"do_risch_DE"
"invertALS"
"mainCoefficients"
"tan2cot"
"flagFactor"
"atom?"
"sech2cosh"
"createSceneRuler"
"polygamma"
"iCompose"
"testcx"
"ScanArabic"
"iidsum"
"listConjugateBases"
"option"
"coefficient"
"alphabetic?"
"smith"
"subMatrix"
"showAllElements"
"complexLimit"
"smaller?"
"linearSearch"
"integralCoordinates"
"hyperelliptic"
"height"
"danilewski"
"leftScalarTimes!"
"duplicates"
"myDegree"
"clearCache"
"quartic"
"modifyPoint"
"diffP"
"lowerSet"
"iLambertW"
"getPickedPoints"
"front"
"removeCosSq"
"Ci"
"sumBasis"
"subdiagramSvg"
"separateDegrees"
"primitivePart!"
"arcsineDistribution"
"GE"
"delta_deriv"
"showClipRegion"
"findPoint"
"scalarTypeOf"
"minset"
"standardBasisOfCyclicSubmodule"
"tan"
"laurentRep"
"identitySquareMatrix"
"GospersMethod"
"isGreaterThan?"
"univariatePolynomials"
"dP"
"pureLex"
"usingTable?"
"booleanCumulant2moment"
"fullPartialFraction"
"quadraticNonResidue"
"bits"
"high"
"testfr"
"qShiftAction"
"sec2cos"
"eisensteinIrreducible?"
"inrootof"
"curveLoops"
"contraAdjoint"
"leastPower"
"gderiv"
"generic?"
"commutative?"
"modpeval"
"iiabs"
"enqueue!"
"findCycle"
"guessBinRat"
"monologextint"
"spnt"
"keys"
"bright"
"colorDef"
"addSceneDef"
"mrv_rewrite0"
"halfExtendedResultant1"
"mvar"
"drawCurves"
"iiacsc"
"rightTrim"
"imagk"
"bottom"
"diffextint"
"column"
"se2rfi"
"nthFactor"
"loop"
"cap"
"match?"
"taylor"
"OMputString"
"namedPoints"
"cartesianPower"
"toroidal"
"do_param_RDE"
"testpd"
"lazy?"
"eliminationSolve"
"constantOperator"
"Not"
"lowerPolynomial"
"symmetric?"
"uentries"
"basisOfRightAnnihilator"
"xCoord"
"exteriorDifferential"
"innerint"
"latex"
"doubleFloatFormat"
"explicitEntries?"
"check"
"lazyPquo"
"brillhartIrreducible?"
"maxrank"
"hash"
"extendToPoint"
"SEGMENT"
"mapExponents"
"leftOne"
"arrowsToNode"
"solve_u"
"qscaleBlock!"
"testcp"
"whatInfinity"
"normal"
"gbasisExtend"
"mainVariables"
"changeExprLength"
"sipnt"
"removeDuplicates!"
"do_poly_integer"
"diagramsSvg"
"charlierC"
"formalDiff2"
"ignore?"
"ldivide"
"cAcos"
"remap_variables"
"numberOfIrreduciblePoly"
"alphabetic"
"unitPart"
"sierpinskiDivide"
"commutator"
"minIndex"
"constantRight"
"newline"
"singleFactorBound"
"romberg"
"makeMulti"
"alphaHilbert"
"kronecker_prod1"
"errorInfo"
"tanNa"
"product"
"primitiveRowEchelon"
"axesColorDefault"
"rarrow"
"isS?"
"productFacet"
"posetP6"
"DiffC"
"solutionVector"
"resultantSet"
"createMultiplicationTable"
"multisect"
"cycle"
"semiIndiceSubResultantEuclidean"
"do_with_error_env1"
"stopMusserTrials"
"subscript"
"qmultiplyRow!"
"certainlySubVariety?"
"getMultiplicationTable"
"endSubProgram"
"flexible?"
"unrankImproperPartitions1"
"perm_to_vec"
"pToHdmp"
"reduce"
"complexSolve"
"adaptive?"
"destruct"
"reverse!"
"repeating"
"OMputEndError"
"compose"
"recolor"
"modularGcd"
"rationalize_ir"
"createSceneDef"
"addPoint2"
"solid"
"fresnelS"
"addNode!"
"semiResultantEuclidean1"
"adaptive3D?"
"find_relation"
"debug"
"internalLastSubResultant"
"imagK"
"booleanConvolution"
"iomode"
"sturmVariationsOf"
"intChoose"
"upDateBranches"
"limit"
"rightGcd"
"OMgetObject"
"algebraicCoefficients?"
"singRicDE"
"xftestLibraryErrorAux"
"replace"
"unary?"
"deepCopy"
"select"
"insertRoot!"
"rational?"
"radicalSolve"
"asec"
"e"
"deepestInitial"
"pattern"
"createWidth"
"pretendOfType"
"legendreQ"
"script"
"infinite?"
"handle_imaginary"
"filename"
"factorOfDegree"
"makeFloatFunction"
"rem"
"jacobian"
"qinterval"
"Si"
"writeXml"
"badNum"
"outputAsFortran"
"remove"
"palgLODE"
"functionGraph"
"getChildren"
"createSceneIFS"
"mainForm"
"irootDep"
"setValue!"
"infieldIntegrate"
"implies"
"chainComplex"
"csch"
"iisinh"
"internalSubPolSet?"
"nextSublist"
"stoseInvertible?_reg"
"droot"
"directedGraph"
"curve?"
"moebiusMatrix"
"diffX"
"norm"
"distinct_partitions"
"r2m"
"repeating?"
"updateStatus!"
"testro"
"messagePrint"
"weightedDistanceMatrix"
"enterPointData"
"monic?"
"aLinear"
"partialQuotients"
"reduceBasis0"
"thetaCoord"
"universe"
"insert"
"minimize"
"meshPar1Var"
"empty?"
"addRowsColumns!"
"slash"
"abelianGroup"
"plusInfinity"
"isBox?"
"generalizedEigenvector"
"modifyPointData"
"headReduce"
"push!"
"solve1"
"acoshIfCan"
"doubleResultant"
"disableDebugOutput"
"stream"
"normDeriv2"
"initial"
"symbol?"
"pack!"
"subspace?"
"orderDim"
"mainMonomials"
"fortFormatTypeLines"
"ptree"
"laguerreL"
"makeSeries"
"getIndexesSigned"
"jacobiTheta"
"primitive?"
"Or"
"zeta"
"OMgetEndApp"
"sinIfCan"
"level"
"integt"
"setVert"
"minPol"
"isOp"
"isQuotient"
"algintegrate"
"poissonDistribution"
"solveInField"
"changeWeightLevel"
"coleman"
"numDepVar"
"setDifference"
"mul_by_binomial"
"limitPart"
"partialDenominators"
"Gamma"
"linear?"
"tracePowMod"
"isPoint?"
"qmultiplyColumn!"
"carmichaelLambda"
"mapall"
"queue"
"perfectSquare?"
"sumSquares"
"normalizePLS!"
"integrate_sols"
"clearDenominator"
"univariate"
"adjoint"
"unkextint"
"prodiag"
"OMencodingUnknown"
"viewWriteAvailable"
"weakBiRank"
"top"
"trunc"
"decomposeFunc"
"genericRightTraceForm"
"li_int"
"D"
"nextLatticePermutation"
"testEqualsAuxCmp"
"unparse"
"OMUnknownCD?"
"LLFPI_to_LPA"
"viewDeltaXDefault"
"ellipticCylindrical"
"reducedSystem"
"constant?"
"/\\"
"zRange"
"mathieu24"
"lieAdmissible?"
"purelyAlgebraicLeadingMonomial?"
"imagI"
"OMopenString"
"weierstrassPInverse"
"ucodeToString"
"stop"
"drawToScale"
"isBoundNode?"
"insertBottom!"
"setFieldInfo"
"fibonacci"
"extractSplittingLeaf"
"nsqfree"
"nodeToArrow"
"froot"
"mkAnswer"
"iibinom"
"xmlElement"
"monotoneCumulant2moment"
"OMputEndAttr"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"BinaryFile"
"BINFILE"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicPolynomialPackage"
"CYCLOTOM"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DistinctDegreeFactorize"
"DDFACT"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"FortranMachineTypeCategory"
"FMTC"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"OutputFormatterCategory"
"FORMCAT"
"ScriptFormulaFormat"
"FORMULA"
"ScriptFormulaFormat1"
"FORMULA1"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"Pi"
"HACKPI"
"HankelPackage"
"HANKP"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IrredPolyOverFiniteField"
"IRREDFFX"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"ModularDistinctDegreeFactorizer"
"MDDFACT"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorization"
"MODFACT"
"ModularField"
"MODFIELD"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDESystem"
"RDEEFS"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"TranscendentalRischDESystem"
"RDETRS"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"VectorSpace"
"VSPACE"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Record"
"Union"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
